{% extends "base.html" %}
{% block title-bar %}{{ active_tutorial.title }}{% endblock %}
{% block main %}
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-sm-12">
        {% block content %}
        {% endblock %}
      </div> <!-- /content -->

      <div class="col-md-4 col-sm-12">
        {% block sidebar %}
        {% endblock %}
      </div> <!-- /sidebar -->
    </div> <!-- /row -->
  </div> <!-- /container -->
{% endblock %}
